Subject: Re: [bitcoin-dev] Design Competition

From: odinn <[email-masked]>
Date: Thu, 01 Oct 2015 04:38:50 +0000

Grosses me out that you have enforced KYC as part of what you are
doing for anyone who would decide to get involved:

https://wiki.lykkex.com/?id=start#lykke_citizens

Good luck with that, I'm sure not going to be a part of it, and I
recommend that no-one else does either.

- - O

Richard Olsen via bitcoin-dev:
> All,
> 
> We are looking for participants in a Bitcoin related competition:
> the aim is to build a trading platform (initially for foreign
> exchange, other assets will follow) which lets participants settle
> their trades through the blockchain via coloured coins. To
> facilitate a quicker trade reconciliation, the use of a sidechain
> is a suggestion but by no means a requirement. There will be an
> online briefing event today where we will outline the requirements
> in more detail, though much of it we have posted on our website
> www.lykkex.com .
> 
> As we want this to be a community driven effort rather than
> something turning into a proprietary technology, all contributions
> will be made available under a MIT license on Github.
> 
> I look forward to answering your questions at the online briefing
> event or over email,
> 
> Thank you and kind regards, Richard Olsen
> 
> 
> 
> _______________________________________________ bitcoin-dev mailing
> list [email-masked] 
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
> 

- -- 
http://abis.io ~
"a protocol concept to enable decentralization
and expansion of a giving economy, and a new social good"
https://keybase.io/odinn